@import url("https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,800&display=swap");

body {
  font-family: "Poppins";
  color: #3d3d3d;
}

.iti{
  width: 100%;
}
.values {
  background-color: #fbfbfb;
  padding: 30px 0;
  margin: 90px 0;
}
.serviceSelect {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
}

.h2 {
  font-family: Poppins;
  font-size: 32px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.44;
  letter-spacing: 0.4px;
  text-align: center;
  color: #3d3d3d;
}
.contactUsForm {
  background-color: #f9f9fb;
  border-radius: 25px;
  padding: 20px;
}
.contactInfo {
  background-color: #49b2ce;
  padding: 20px;
  border-radius: 5%;
  background-image: url("../assets/images/contactUs/bg-contact.svg");
  background-size: contain;
  background-position-y: bottom;
  background-position-x: right;
  background-repeat: no-repeat;
}
.contactInfo .heading {
  font-family: Poppins;
  font-size: 18px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.6;
  letter-spacing: 0.48px;
  text-align: left;
  color: #fff;
}
.contactInfo .detail {
  font-family: Poppins;
  font-size: 13px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.6;
  letter-spacing: 0.32px;
  text-align: left;
  color: rgba(255, 255, 255, 0.6);
}
.contactInfo .contactDetail {
  font-size: 15px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.6;
  letter-spacing: 0.36px;
  text-align: left;
  color: #fff;
}
input[type="text"] {
  width: 100%;
  padding: 12px 10px 10px 10px;
  margin: 8px 0;
  box-sizing: border-box;
  border: none;
  border-bottom: 2px solid rgba(0, 0, 0, 0.4);
  background: none;
}
input[type="number"] {
  width: 100%;
  padding: 12px 10px 10px 0;
  margin: 8px 0;
  box-sizing: border-box;
  border: none;
  border-bottom: 2px solid rgba(0, 0, 0, 0.4);
  background: none;
}
input[type="email"] {
  width: 100%;
  padding: 12px 10px 10px 10px;
  margin: 8px 0;
  box-sizing: border-box;
  border: none;
  border-bottom: 2px solid rgba(0, 0, 0, 0.4);
  background: none;
}
::placeholder {
  color: #0000007b;
  opacity: 1;
}

:-ms-input-placeholder {
  color: #0000007b;
}

::-ms-input-placeholder {
  color: #0000007b;
}
input:focus-visible {
  outline: none;
}


.experence ul li::before {
  content: "\2022";
  color: #49b2ce;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
}
li {
  font-size: 14px;
  width: 100%;
}
a {
  color: inherit;
}
a:hover {
  color: inherit;
}
.header ul {
  list-style-type: none;
}
.btn1 {
  border: 1px solid #49b2ce;
  color: #49b2ce;
  background-color: #ffffff;
}
.btn1:hover {
  background-color: #49b2ce;
  color: #ffffff;
  border-color: #ffffff;
}
.btn2 {
  color: #ffffff;
  background-color: #49b2cc;
}
.btn2:hover {
  background-color: #ffffff;
  color: #49b2cc;
  border: 1px solid #49b2ce;
}
.connect {
  background-color: #49b2ce;
  border-radius: 15px;
}
.connect .detail {
  font-family: Poppins;
  font-size: 30px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.6;
  letter-spacing: 0.6px;
  text-align: left;
  color: #fff;
}
label {
  color: #000000;
}
.budgetRange {
  border: none;
  border-bottom: 2px solid rgba(0, 0, 0, 0.4);
}

@media (max-width: 768px) {
  .collaborativeImg img {
    margin-top: 20px;
    height: fit-content !important;
  }
  .connect .button {
    text-align: center !important;
    margin-top: 10px;
  }
}
@media (max-width: 1080px) {
  .contactInfo .contactDetail {
    font-size: 13px;
  }
}
